Philippe Morillon # Débats - Mercredi 15 mai 2002 - Situation au Moyen-Orient
  Morillon (PPE-DE
). 
 - Monsieur le Président, si je prends la parole dans ce débat, c'est pour donner dans cet hémicycle un écho à l'appel que nous ont lancé les participants à la réunion "Promouvoir la paix", qui s'est tenue avant-hier soir dans le cadre de notre commission des affaires étrangères.
Mme Leila Shahid, représentant les Palestiniens, Mme Dayan, M. Vilan, membres de la Knesset, sont venus ensemble, si c'était nécessaire, nous rappeler que l'Union européenne se devait, d'une part, de continuer à dénoncer toutes formes de terrorisme, d'où qu'elles proviennent, et d'autre part, d'encourager la recherche d'une solution qui, à leurs yeux, passe par la mise en œuvre et du plan Mitchell, qui ne me paraît toujours pas dépassé, et de l'initiative saoudienne reprise à Charm el-Cheikh.
Les discussions en cours au sein du Likoud s'inscrivent, à l'évidence, contre l'application de l'un ou l'autre de ces plans. J'ai sous les yeux les brèves conclusions adoptées avant-hier par le Conseil "Affaires générales" de l'Union européenne. Je déplore que les États membres n'aient pas encore réussi à se prononcer sur la perspective de cette conférence internationale dont vous venez, Monsieur le Haut Représentant, de souligner l'urgence et l'importance. Je regrette en tout cas qu'au lendemain de la position prise par le Likoud, le Conseil n'ait pas rappelé les résolutions adoptées par les Nations unies et demandé leur application. Enfin, je m'inquiète de la possibilité d'une fuite en avant du Likoud, contre l'avis même d'Ariel Sharon, et j'aimerais savoir, Monsieur le Haut Représentant, compte tenu de votre connaissance du terrain, comment vous envisageriez l'évolution de la situation en Israël, en cas d'éclatement de la coalition qui, aujourd'hui, y gouverne. 
